Bug 1658324 - Rebase rhosp-director-images to content from ceph 2.0 repos
Summary: Rebase rhosp-director-images to content from ceph 2.0 repos
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Mike Burns
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 18:26 UTC by Steve Linabery
Modified: 2019-02-04 16:33 UTC (History)
2 users (show)

Fixed In Version: rhosp-director-images-9.0-20191211.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-09 17:02:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2018-12-11 18:26:14 UTC
Rebase rhosp-director-images to content from ceph 2.0 repos to pull in current version


Note You need to log in before you can comment on or make changes to this bug.